extends base.pug
- load leaflet_tags


block add_head
    {% leaflet_js plugins="forms" %}
    {% leaflet_css plugins="forms" %}
block content
    {{ tipo_oferta }}
    form(method="POST", action="{% url 'crearpunto' %}")
        {% for field in form %}
        .field
            {{ field.errors }}
            {{ field.label_tag }} {{ field }}

        {% endfor %}
        {% csrf_token %}
        input(type="submit" value="Crear")
block js_head
